custom: Destroy plugin instances on teardown instead of during property
checking

Signed-off-by: Hiroshi Hatake <hatake@calyptia.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
tests: internal: sds: add test for #7143 off by 1 bug

Signed-off-by: Wesley Pettit <wppttt@amazon.com>
